#cmakedefine SIZEOF_INT @SIZEOF_INT@
#cmakedefine SIZEOF_LONG @SIZEOF_LONG@
#cmakedefine HAVE_STDINT_H 1
#cmakedefine HAVE_SYSTEMS_H 1
#cmakedefine SCHEDAFFINITY_SUPPORT 1
#cmakedefine SCHEDAFFINITY_3PARAMS 1
#cmakedefine HAVE_FABSF 1
#cmakedefine HAVE_LIBVISUAL 1
#cmakedefine HAVE_INOTIFY 1
#cmakedefine HAVE_STATVFS 1

#cmakedefine HAVE_ITDB_MEDIATYPE 1
#cmakedefine HAVE_LIBGPOD_060 1
#cmakedefine HAVE_MP4V2 1
#cmakedefine HAVE_TUNEPIMP 1

#cmakedefine TAGLIB_15 1
#cmakedefine HAVE_QGLWIDGET 1
